Subject: RE: [TLS] Re: WGLC: draft-ietf-tls-srp-13

From: <[email-masked]>
Date: Mon, 1 Jan 2007 16:39:25 +0200

Simon Josefsson wrote:

> The document seems fine, but the intended status bothers me.  Changing
> the cipher suite numbers because the document now targets experimental
> status will disrupt deployed implementations and harms adoption of the
> protocol.  Also, for this particular protocol, I believe its already
> wide deployment suggests that PS is the appropriate choice.

Note that all deployed implementation will be disrupted anyway, since 
they use  extension number 6, which has been already allocated for 
RFC 4681.

Best regards,
Pasi

_______________________________________________
TLS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tls